Cisco Video Surveillance Manager远程身份验证绕过漏洞(CVE-2013-3431)

企鹅博客 2019年8月15日08:36:28 评论 265

发布日期:2013-07-24
更新日期:2013-07-26

受影响系统:
Cisco Video Surveillance Manager 4.2 .0
Cisco Video Surveillance Manager 4.1 .0, .1
Cisco Video Surveillance Manager 4.0 .0
Cisco Video Surveillance Manager 3.1 .0, .1
Cisco Video Surveillance Manager 3.0 .0
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 61431
CVE(CAN) ID: CVE-2013-3431

Cisco Video Surveillance Operations Manager是企业级视频配置和管理解决方案。

Cisco Video Surveillance Manager 7.0.0存在信息泄露漏洞,允许未经身份验证的远程攻击者获取目标系统信息,利用这些信息获取设备的管理员控制权。

<*来源:Cisco
 
  链接:http://tools.cisco.com/security/center/viewAlert.x?alertId=30132
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

weinxin
欢迎加入中国SEO站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。
企鹅博客

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: